@charset "utf-8";
/* ************************************************ */
/* DATEI: gd_style_bp.css                           */
/* Standard-Plot-Style                              */
/* barrierefrei                                     */
/* ************************************************ */
/* "#" -> "id"-Selektor; "." -> "class"-Selektor    */
/* top, right, bottom, left                         */
/* ************************************************ */


/* ------------------------------------------------ */
/* --- Allgemein ---------------------------------- */
/* ------------------------------------------------ */
/* --- html --- */
html { 
 /* height:100%; */
 width:100%;
 margin:0px;
 padding:0px;
}
/* --- body --- */
body {
 /* height:100%; */
 width:100%;
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 font-style:normal;
 font-weight:normal;
 letter-spacing:1px;
 color:#000000;
 background-color:#EEEEEE; /* #F5F5F5; */
 margin:0px; /* notwendig um die "blinde" Scrollleiste im IE6 zu entfernen */
 padding:0px; /* notwendig um die "blinde" Scrollleiste im IE6 zu entfernen */
 text-align:left;
 vertical-align:top;
}
/* --- Bilder allgemein --- */
img {
 /* border:0px none transparent; */
 border-width:0px;
 border-style:none;
 background-color:transparent;
}
/* --- Bilder - Rahmen --- */
.img_rahmen {
 background-color:#F5F5F5;
 border:1px solid #999999;
}
/* --- Text - kursiv --- */
.txt_kursiv {
 font-style:italic;
}
/* --- Text - fett --- */
.txt_fett {
 font-weight:bold;
}
/* --- Text - rot --- */
.txt_rot {
 color:red;
}
/* --- Text - hoch --- */
.txt_hoch {
 font-size:9px;
 position:relative;
 top:-4px; 
}
/* --- Text - tief --- */
.txt_tief {
 font-size:9px;
 position:relative;
 bottom:-4px; 
}
/* --- Text - hervorgehoben --- */
.txt_hervor {
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 font-style:normal;
 font-weight:bold;
 letter-spacing:1px;
 color:#333333;
}
/* --- Text - GD NRW im Text --- */
.txt_gd {
 font-weight:bold;
 letter-spacing:1px;
 color:#FF6633;
 background-color:#F5F5F5;
}
/* --- Text - GD NRW im Text --- */
.txt_gd2 {
 font-weight:bold;
 letter-spacing:1px;
 color:#666666;
 background-color:#F5F5F5;
}
/* --- Text - abstand --- */
.txt_abstand {
 font-size:18px;
}
/* --- float aufheben --- */
.stopFloat {
 display:block;
 clear:both;
 float:none;
 height:1px;
 font-size:1px;
 line-height:1px;
 overflow:hidden;
}
/* --- unsichtbar --- */
.unsichtbar {
 position:absolute !important;
 top:-2000px !important;
 left:-2000px !important;
 height:1px !important;
 width:1px !important;
}
/* --- Links allgemein --- */
a:link {
 color:#FF6633;
 text-decoration:none;
 border-style:none;
}
a:hover {
 color:#009933;
 text-decoration:none;
 border-style:none;
 /* cursor:url(../image/gd_cur.gif); */
}
a:visited {
 color:#666666;
 text-decoration:none;
 border-style:none;
}
a:active {
 color:#FF0000;
 text-decoration:none;
 border-style:none;
}
/* ------------------------------------------------ */
/* --- Sprunglinks -------------------------------- */
/* ------------------------------------------------ */
/* --- Bereich Sprunglinks --- */
#sprunglinks {

 display:none;

 position:absolute;
 top:-2000px;
 left:-2000px;
 z-index:10;
 width:100%;
}
#sprunglinks a {
 position:absolute;
 top:0px;
 left:0px;
 font-size:70%;
 font-weight:bold;
 text-decoration:underline;
}
#sprunglinks a:focus,
#sprunglinks a:active {
 position:absolute;
 top:2000px;
 left:2000px;
}
/* ------------------------------------------------ */
/* --- Logo im Kopf ------------------------------- */
/* ------------------------------------------------ */
#bereich_logo {

 display:none;

 clear:both; /* ohne das - keine Anzeige im IE6 */
 z-index:29; /* höher überdeckt niedriger */
 position:absolute;
 top:10px;
 left:5px;
 height:74px;
 width:137px;
 color:#FF6633;
 background-color:transparent;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 text-align:left;
 vertical-align:top;
}
/* ************************************************************************************************ */
/* ------------------------------------------------ */
/* --- Kopfteil ----------------------------------- */
/* ------------------------------------------------ */
/* --- Container für Banner, Impressum, Pfad --- */
#bereich_kopf {

 display:none;

 clear:both; /* ohne das - keine Anzeige im IE6 */
 z-index:20;
 position:static;
 float:left; /* wenn float definiert ist muss auch width definiert sein */
 top:0px;
 left:0px;
 height:80px;
 width:100%;
 font-size:10px;
 font-weight:bold;
 letter-spacing:2px;
 color:#FF6633;
 background-color:#CCCCCC;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 border-top:8px solid #FF6633;
 text-align:left;
 vertical-align:top;
}
/* ------------------------------------------------ */
/* --- Mittelteil --------------------------------- */
/* ------------------------------------------------ */
/* --- Container für Hauptnavigation (links), Hauptbereich (mitte), Nebenbereich (rechts) --- */
#bereich_mitte {
 clear:both; /* ohne das - keine Anzeige im IE6 */
 z-index:3;
 float:left;

/*
 position:absolute;
 top:112px;
*/

 left:0px;
 /* height:100%; */
 width:100%;
 background-color:transparent;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 text-align:left;
 vertical-align:top;
}
/* "html>body" damit kann der IE6 nichts anfangen, aber die anderen Browser */
/*
body>#bereich_mitte {
 height:auto;
}
*/
/* ------------------------------------------------ */
/* --- Fusszeile ---------------------------------- */
/* ------------------------------------------------ */
#bereich_fuss {

 display:none;

 clear:both;
 position:relative;
 /*
 position:absolute;
 bottom:0px;
 top:0px;
 left:0px;
 height:45px;
 */
 width:100%;
 font-size:10px;
 font-weight:lighter;
 letter-spacing:1px;
 color:#666666;
 background-color:#CCCCCC;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 border-bottom:8px solid #FF6633;
 text-align:center;
 vertical-align:middle;
}
#bereich_fuss p {
 margin:10px 10px 0px 10px;
 padding:2px 0px 2px 0px;
}
/* ************************************************************************************************ */
/* ------------------------------------------------ */
/* --- Kopfteil - Bereich Banner --- */
#bereich_banner {

 display:none;

 clear:both;
 position:static;
 height:55px;
 /* width:554px; */
 color:#FF6633;
 background-color:#CCCCCC;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 text-align:right;
 vertical-align:top;
}
/* ------------------------------------------------ */
/* --- Kopfteil - Bereich Impressum --- */
#bereich_impress {

 display:none;

 clear:both;
 position:static;
 /* float:right; */
 z-index:21;
 height:14px;
 /* width:360px; */
 font-size:10px;
 font-weight:bold;
 letter-spacing:2px;
 color:#666666;
 background-color:#CCCCCC;
 margin:0px 0px 0px 0px;
 padding:5px 5px 5px 5px;
 text-align:right;
 vertical-align:bottom;
}
/* --- Kopfteil - Bereich Impressum - Links --- */
#bereich_impress a:link {
 color:#FF6633;
 text-decoration:none;
}
#bereich_impress a:hover {
 color:#666666;
 text-decoration:none;
}
#bereich_impress a:visited {
 color:#FF6633;
 text-decoration:none;
}
#bereich_impress a:active {
 color:#FF6633;
 text-decoration:none;
}
/* ------------------------------------------------ */
/* --- Kopfteil - Bereich Pfad --- */
#bereich_pfad {

 display:none;

 clear:both;
 position:static;
 z-index:22;
 /* float:right; */
 height:14px;
 /* width:100%; */
 font-size:10px;
 letter-spacing:2px;
 color:#666666;
 background-color:#DDDDDD;
 margin:0px 0px 0px 0px;
 padding:5px 5px 5px 5px;
 border-top:1px solid #999999;
 text-align:right;
 vertical-align:top;
}
/* --- Kopfteil - Bereich Pfad - Links --- */
#bereich_pfad a:link {
 color:#666666;
 text-decoration:none;
}
#bereich_pfad a:hover {
 color:#FF6633;
 text-decoration:none;
}
#bereich_pfad a:visited {
 color:#666666;
 text-decoration:none;
}
#bereich_pfad a:active {
 color:#333333;
 text-decoration:none;
}
/* ************************************************************************************************ */
/* ------------------------------------------------ */
/* --- Mittelteil - Bereich Navigation --- */
#bereich_navigation_box {

 display:none;

 z-index:2;
 clear:both;
 position:relative;
 float:left;
 top:0px;
 /* height:100%; */
 /* min-height:400px;  /* nicht unterstützt von IE6 */
 width:20%; /* 160px */
 /* min-width:160px; /* min-width bewirkt einen Umbruch beim zusammenschieben des Browsers */
 /* max-width:160px; */
 /* background-color:#EEEEEE; */
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}
#bereich_navigation {
 position:static;
 width:100%;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 background-color:#DDDDDD; /* für den IE Fehler-Balken unter Home-Navigation */	
}
/* --- Mittelteil - Bereich Navigation - Sprunglinks --- */
#bereich_navigation p.sprung {
 position:absolute;
}
#bereich_navigation p.sprung a:link,
#bereich_navigation p.sprung a:visited {
 position:absolute;
 left:-6000px;
}
#bereich_navigation p.sprung a:focus,
#bereich_navigation p.sprung a:hover,
#bereich_navigation p.sprung a:active {
 top:-6px;
 left:0px;
}
/* --- Mittelteil - Bereich Navigation - Sprunglinks ins Unsichtbare verschieben --- */
#bereich_navigation span {
 position:absolute !important;
 top:-2000px !important;
 left:-2000px !important;
 height:1px !important;
 width:1px !important;
}
/* --- Mittelteil - Bereich Navigation - Liste - Navigationsleiste --- */
#bereich_navigation ul {
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}
#bereich_navigation li a {
 display:block; /* nicht nur der Text ist sensitiv, sondern auch rundrum! --> Firefox */
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}
#bereich_navigation li {
	width:99.9%; /* für den IE Fehler-Balken unter Home-Navigation */
}
/* --- Mittelteil - Bereich Navigation - Listenelement - Navigationsleiste - Hauptpunkt --- */
#bereich_navigation li.navigation_haupt {
 list-style-type:none;
 background-color:#DDDDDD;
 border-top:2px solid #FF6633;
 /* border-bottom:1px solid #DDDDDD; !!! damit IE7 die Höhe des ganzen <li> richtig interpretiert !!! */
 }
/* --- Mittelteil - Bereich Navigation - Listenelement - Navigationsleiste - Hauptpunkt - letztes Element --- */
#bereich_navigation li.navigation_haupt_letztes {
 list-style-type:none;
 background-color:#DDDDDD;
 border-top:2px solid #FF6633;
 border-bottom:2px solid #FF6633;
}
/* --- Mittelteil - Bereich Navigation - Listenelement - Navigationsleiste - Unterpunkt - erstes Element --- */
#bereich_navigation li.navigation_neben_erstes {
 list-style-type:none;
 background-color:#F5F5F5;
 border-top:0px solid #FF6633;
 /* border-bottom:1px solid #F5F5F5; !!! damit IE7 die Höhe des ganzen <li> richtig interpretiert !!! */
}
/* --- Mittelteil - Bereich Navigation - Listenelement - Navigationsleiste - Unterpunkt --- */
#bereich_navigation li.navigation_neben {
 list-style-type:none;
 background-color:#F5F5F5;
 border-top:1px solid #CCCCCC;
 /* border-bottom:1px solid #F5F5F5; !!! damit IE7 die Höhe des ganzen <li> richtig interpretiert !!! */
}
/* --- Mittelteil - Bereich Navigation --- */
#bereich_navigation li.navigation_haupt a:link,
#bereich_navigation li.navigation_haupt_letztes a:link,
#bereich_navigation li.navigation_haupt a:visited,
#bereich_navigation li.navigation_haupt_letztes a:visited {
/* display:block;  nicht nur der Text ist sensitiv, sondern auch rundrum! */
 color:#666666;
 text-decoration:none;
 padding:3px 10px 3px 10px;
}
#bereich_navigation li.navigation_neben a:link,
#bereich_navigation li.navigation_neben_erstes a:link,
#bereich_navigation li.navigation_neben a:visited,
#bereich_navigation li.navigation_neben_erstes a:visited {
/* display:block;  nicht nur der Text ist sensitiv, sondern auch rundrum! */
 color:#666666;
 text-decoration:none;
 padding:3px 10px 3px 20px;
}
#bereich_navigation li.navigation_haupt a:active,
#bereich_navigation li.navigation_haupt_letztes a:active,
#bereich_navigation li.navigation_haupt a:focus,
#bereich_navigation li.navigation_haupt_letztes a:focus {
/* display:block;  nicht nur der Text ist sensitiv, sondern auch rundrum! */
 color:#FF6633;
 text-decoration:none;
 padding:3px 10px 3px 10px;
}
#bereich_navigation li.navigation_neben a:active,
#bereich_navigation li.navigation_neben_erstes a:active,
#bereich_navigation li.navigation_neben a:focus,
#bereich_navigation li.navigation_neben_erstes a:focus {
/* display:block;  nicht nur der Text ist sensitiv, sondern auch rundrum! */
 color:#FF6633;
 text-decoration:none;
 padding:3px 10px 3px 20px;
}
#bereich_navigation li.navigation_haupt a:hover,
#bereich_navigation li.navigation_haupt_letztes a:hover{
/* display:block;  nicht nur der Text ist sensitiv, sondern auch rundrum! */
 color:#FF6633;
 text-decoration:none;
 padding:3px 10px 3px 10px;
 background-color:#FFFFFF;
	border-right:8px solid #FF6633;
}
#bereich_navigation li.navigation_neben a:hover,
#bereich_navigation li.navigation_neben_erstes a:hover {
/* display:block;  nicht nur der Text ist sensitiv, sondern auch rundrum! */
 color:#FF6633;
 text-decoration:none;
 padding:3px 10px 3px 20px;
 background-color:#FFFFFF;
	border-right:8px solid #FF6633;
}
/* ************************************************************************************************ */
/* ------------------------------------------------ */
/* --- Mittelteil - Bereich Inhalt - Container für Hauptbereich und Nebenbereich --- */
#bereich_inhalt {
 position:relative;
 float:left;
 top:0px;
 /* min-height:400px; /* nicht unterstützt von IE6 */
 width:80%;
 /* min-width:600px; */
 background-color:#F5F5F5;
 margin:0px 0px 0px 0px; /* margin:0px 0px 112px 0px; ---> die 112px sind wichtig, sonst schneidet der IE6 unten ab */
 padding:0px 0px 0px 0px;
}



#bereich_temp {
 position:relative;
 float:left;
 top:0px;
 width:600px;
 background-color:transparent;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 10px;
}



#bereich_inhalt a.l_intern {
 background-image:url("../button/l_goto.gif"); /* Linkgrafik - innerhalb der Site */
 background-repeat:no-repeat;
 background-position:top right;
 padding:0px 18px 0px 0px;
}
#bereich_inhalt a.l_extern {
 background-image:url("../button/l_www.gif"); /* Linkgrafik - ausserhalb der Site (www) */
 background-repeat:no-repeat;
 background-position:top right;
 padding:0px 26px 0px 0px;
}
/* einmal für den schwachsinnigen IE (7) */
/* 
.bereich_neben a.l_intern {
 background-image:url("../button/l_goto.gif");
 background-repeat:no-repeat;
 background-position:0px 5px;
 padding:0px 0px 0px 22px;
}
*/
/* für Firefox */
/* 
.bereich_neben a.l_intern {
 background-image:url("../button/l_goto.gif");
 background-repeat:no-repeat;
 background-position:top right;
 padding:0px 18px 0px 0px;
}
*/
/* ------------------------------------------------ */
/* --- Mittelteil - Bereich Inhalt - Hauptbereich einspaltig - Container für Hauptbereich 600 --- */
.bereich_haupt_einspaltig {
 position:relative;
 float:left;
 top:0px;
 width:100%;
 /* min-width:600px; */
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 background-color:#F5F5F5;
}
/* --- Mittelteil - Bereich Inhalt - Hauptbereich einspaltig - Bereich Hauptspalte 600 --- */
.bereich_haupt600 {
 position:relative;
 float:left;
 top:0px;
 width:100%;
 /* min-width:400px; */
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 background-color:#EEEEEE;
}
/* --- Mittelteil - Bereich Inhalt - Hauptbereich einspaltig - Bereich Themenübersicht 
                                                               mit Links auf Artikel - immer min. 600 breit --- */
.themenuebersicht {
 /* clear:both; hebt float auf */
 position:static;
 width:100%; /* */
 /* min-width:600px; */
 /* margin:0px 0px 0px 10px; - da hat der IE6 Probleme mit*/
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}
/* --- Mittelteil - Bereich Inhalt - Hauptbereich einspaltig - Bereich Themenübersicht - h1 --- */
.themenuebersicht h1 {
 clear:both;
 font-size:15px;
 font-weight:bold;
 letter-spacing:3px;
 color:#333333;
 background-color:#CCCCCC;
 margin:0px 0px 0px 10px;
 padding:5px 5px 4px 5px;
 border-top:1px solid #999999;
 text-align:left;
 vertical-align:middle;
}
.themenuebersicht ul {
 clear:both;
 margin:10px 0px 10px 10px;
 padding:0px 0px 0px 10px;
}
.themenuebersicht li {
 list-style-type:none;
 /* list-style-image:url("../button/l_down.gif"); */
     /* list-style-image: none; */ /* so will es der IE */
     /* list-style: none; */       /* und so die anderen... */
 margin:4px 0px 4px 0px;
}
.themenuebersicht a {
 background-image:url("../button/l_down.gif"); /* Linkgrafik */
 background-repeat:no-repeat;
 background-position:top left;
 padding-left:22px;
}
.themenuebersicht li a:link {
 color:#666666;
 text-decoration:none;
}
.themenuebersicht li a:hover {
 color:#FF6633;
 text-decoration:none;
}
.themenuebersicht li a:visited {
 color:#666666;
 text-decoration:none;
}
.themenuebersicht li a:active {
 color:#666666;
 text-decoration:none;
}
/* ------------------------------------------------ */
/* --- Mittelteil - Bereich Inhalt - Hauptbereich zweispaltig - Container für Hauptbereich 400 und Nebenbereich --- */
.bereich_haupt_zweispaltig {
 position:relative;
 float:left;
 top:0px;
 width:100%;
 /* min-width:600px; */
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 background-color:#EEEEEE;
}
/* --- Mittelteil - Bereich Inhalt - Hauptbereich zweispaltig - Bereich Hauptspalte 400 --- */
.bereich_haupt400 {
 position:relative;
 float:left;
 top:0px;
 width:70%;
 /* min-width:400px; */
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 background-color:#F5F5F5;
 /* background-color:pink; hier kann man mit dem IE6 einen Fehler sehen */
}
/* --- Mittelteil - Bereich Inhalt - Hauptbereich zweispaltig - Nebenbereich --- */
.bereich_neben {
 position:relative;
 float:right;
 top:0px;
 /* min-height:400px; /* nicht unterstützt von IE6 */
 width:30%;
 /* min-width:180px; /* min-width bewirkt einen Umbruch beim zusammenschieben des Browsers */
 letter-spacing:1px;
 color:#666666;
 background-color:#EEEEEE;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 text-align:left;
 vertical-align:top;
}
.bereich_neben p {
 clear:both;
 margin:0px 0px 0px 0px;
 padding:0px 5px 15px 5px;
}
.bereich_neben p.img {
 clear:both;
 margin:0px 0px 0px 0px;
 padding:5px 5px 5px 5px;
 text-align:center;
 background-color:#EEEEEE;
}
/* ------------------------------------------------ */
/* --- Mittelteil - ... - Bereich Artikel --- */
.artikel {
 position:static;
 width:100%;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}
/* --- Mittelteil - ... - Bereich Artikel - Bilder - für rechtsseitigen Fließtext --- */
.img_float {
 float:left;
 background-color:transparent;
 margin:4px 10px 4px 0px;
}
/* --- Mittelteil - ... - Bereich Artikel - Bilder - mit Rahmen für rechtsseitigen Fließtext --- */
.img_float_rahmen {
 float:left;
 background-color:transparent;
 border:1px solid #666666;
 margin:7px 10px 4px 10px;
 padding:0px 0px 0px 0px;
}
/* --- Mittelteil - ... - Bereich Artikel - Trailer --- */
.artikel p.trailer {
 padding:0px 0px 0px 90px;
}
/* --- Mittelteil - ... - Bereich Artikel - Absatz --- */
.artikel p {
 margin:4px 10px 0px 10px;
 padding:0px 5px 0px 5px;
 /* text-align:justify; */
}
/* --- Mittelteil - ... - Bereich Artikel - Absatz für GoToTop-Button --- */
.artikel p.goto_top {
 font-style:italic;
 text-align:right;
 margin:4px 10px 5px 10px;
}
.artikel a.l_top {
 background-image:url("../button/l_top.gif"); /* Linkgrafik - nach Top der Seite */
 background-repeat:no-repeat;
 background-position:top right;
 padding-right:18px;
}
/* --- Mittelteil - ... - Bereich Artikel - Liste ueber ul li --- */
.artikel ul.ul1 {
 list-style-position:outside;
 list-style-image:url(../button/liste_1.gif);
 text-indent:0px;
 margin:10px 0px 0px 30px;
 padding:0px 0px 0px 0px;
}
.artikel ul.ul1 li { /* jedes Element li unterhalb von ul.ul1 im Bereich artikel */
 padding:0px 0px 4px 0px;
}
/* --- Mittelteil - ... - Bereich Artikel - Liste ueber ul li - klein --- */
.artikel ul.ul2 {
 list-style-position:outside;
 list-style-image:url(../button/liste_2.gif);
 text-indent:0px;
 margin:5px 0px 0px 15px;
 padding:0px 0px 0px 0px;
}
.artikel ul.ul2 li {
 padding:0px 0px 2px 0px;
}
.artikel h1 {
 clear:both; /* hebt float:left und float:right auf*/
 font-size:15px;
 font-weight:bold;
 letter-spacing:3px;
 color:#333333;
 background-color:#CCCCCC;
 margin:0px 10px 0px 10px;
 padding:5px 5px 4px 5px;
 border-top:1px solid #999999;
 text-align:left;
 vertical-align:middle;
}
.artikel h2 {
 clear:both; /* hebt float:left und float:right auf */
 display:block;
 font-size:12px;
 font-weight:bold;
 letter-spacing:1px;
 color:#333333;
 background-color:#DDDDDD;
 margin:0px 10px 0px 10px;
 padding:5px 5px 4px 5px;
 border-top:1px solid #999999;
 text-align:left;
 vertical-align:middle;
}
.artikel h3 {
 clear:both; /* hebt float:left und float:right auf */
 display:block;
 font-size:12px;
 font-weight:bold;
 letter-spacing:1px;
 color:#333333;
 background-color:#F5F5F5;
 margin:10px 10px 0px 10px;
 padding:5px 5px 4px 5px;
 border-top:1px solid #999999;
 text-align:left;
 vertical-align:middle;
}
/* ------------------------------------------------ */
/* --- Mittelteil - ... - Bereich Artikel - Buttonliste --- */
.buttonliste {
 clear:both; /* hebt float:left und float:right auf */
 width:80%;
 margin:0px 0px 0px 0px;
 padding:5px 5px 5px 5px;
}
.buttonliste ul {
 list-style:none;
 white-space:nowrap;
 margin:0px 0px 0px 0px;
 padding:5px 5px 5px 5px;
}
.buttonliste li{
 display:inline;
}
.buttonliste a {
 background-color:#DDDDDD;
 text-decoration:none;
 padding:3px 15px 3px 15px;
 border:1px solid #999999;
}
.buttonliste a:hover {
 background-color:#EEEEEE;
}
/* --- Mittelteil - ... - Bereich Artikel - Buttonliste --- */
/*
.artikel ul.buttonliste {
 list-style:none;
 white-space:nowrap;
 margin:10px 10px 0px 10px;
 padding:5px 5px 5px 5px;
}
.artikel ul.buttonliste li{
 display:inline;
}
.artikel a.buttonliste {
 background-color:#DDDDDD;
 text-decoration:none;
 padding:3px 15px 3px 15px;
 border:1px solid #999999;
}
.artikel a:hover.buttonliste {
 background-color:#EEEEEE;
}
*/

/* ------------------------------------------------ */
/* --- Mittelteil - ... - Bereich Neben - Kontakt --- */
.kontakt {
 color:#333333;
 margin:0px 0px 0px 0px;
 padding:0px 0px 5px 0px;
 background-color:#F5F5F5;
 border-bottom:1px solid #999999;
}
.kontakt h2{
 font-size:12px;
 font-weight:bold;
 letter-spacing:2px;
 color:#FF6633;
 background-color:#DDDDDD;
 margin:5px 0px 5px 0px;
 padding:5px 15px 4px 5px;
 border-top:1px solid #999999;
 text-align:left;
 vertical-align:middle;
 background-image:url("../image/gd_logo2.gif");
 background-repeat:no-repeat;
 background-position:center right;
}
.kontakt ul {
 list-style-type:none;
 text-indent:0px;
 margin:15px 0px 5px 20px;
 padding:0px 0px 0px 0px;
}
.kontakt li { /* jedes Element li unterhalb von ul.ul_kontakt */
 font-size:10px;
 padding:0px 0px 4px 0px;
 letter-spacing:0px;
}
/* ------------------------------------------------ */
/* --- Mittelteil - ... - Bereich Artikel - Kalender --- */
.artikel ul.kalender {
 list-style-position:outside;
 text-indent:0px;
 list-style:none;
 white-space:nowrap;
 margin:0px 0px 0px 0px;
 padding:5px 5px 5px 5px;
}
.artikel ul.kalender li{
 display:block; /* sonst gibt's ein Listenanführungszeichen */
 margin:0px 0px 0px 10px;
 padding:5px 5px 5px 5px;
 width:80%;
 border-top:1px dotted #999999;
}
/* ------------------------------------------------ */
/* --- Mittelteil - ... - Bereich Artikel - Doppelspalte --- */
.doppelspalte {
 width:100%;
 margin:0px 0px 0px 0px;
}
.doppelspalte_links {
 position:relative;
 float:left;
 top:0px;
 width:30%;
 text-align:right;
}
.doppelspalte_rechts {
 position:relative;
 float:right;
 top:0px;
 width:70%;
}
.doppelspalte_links p,
.doppelspalte_links_aufgaben p,
.doppelspalte_links_presse p {
 font-weight:bold;
 color:#FF6633;
 margin:0px 0px 0px 0px;
 padding:5px 5px 0px 10px;
 text-align:right;
}
.doppelspalte_rechts p,
.doppelspalte_rechts_aufgaben p,
.doppelspalte_rechts_presse p {
 margin:0px 0px 0px 0px;
 padding:5px 10px 0px 5px;
}
.doppelspalte p.gotofuss {
 clear:both;
 text-align:right;
 margin:0px 10px 5px 10px;
 padding:0px 2px 5px 5px;
 border-bottom:1px solid #999999;
}
/* --- Mittelteil - ... - Bereich Artikel - Aufgaben --- */
.doppelspalte_links_aufgaben {
 position:relative;
 float:left;
 top:0px;
 width:35%;
 text-align:right;
}
.doppelspalte_rechts_aufgaben {
 position:relative;
 float:right;
 top:0px;
 width:65%;
}
/* --- Mittelteil - ... - Bereich Artikel - Presse --- */
.doppelspalte_links_presse {
 position:relative;
 float:left;
 top:0px;
 width:20%;
 text-align:right;
}
.doppelspalte_rechts_presse {
 position:relative;
 float:right;
 top:0px;
 width:80%;
}
/* ------------------------------------------------ */
/* --- Mittelteil - ... - Bereich Artikel - Bild mit Unterschrift --- */
.bereich_bild_mit_unterschrift {
 clear:both;
 font-style:italic;
 letter-spacing:1px;
 color:#666666;
 width:100%;
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
 text-align:center;
 overflow:auto;
}
/* --- Bilder - kein Rahmen für Button --- */
.bereich_bild_mit_unterschrift .kein_rahmen {
 border:0px solid #999999;
 padding:0px 5px 0px 5px;
}
.bild_mit_unterschrift_1 {
 float:left;
 width:100%; 
 /* width muss in HTML individuell angegeben werden */
 /* bei einer Datei 100% - bei zwei Dateien 50% - ... */
 /* Beispiel: <div class="bild_mit_unterschrift" style="width:50%;"> */
 text-align:center;
 margin:0px 0px 0px 0px;
 padding:10px 0px 10px 0px;
 border:0px solid #999999;
}
.bild_mit_unterschrift_2 {
 float:left;
 width:49%;
 /* bei zwei Dateien 49% da der Rahmen sonst übersteht und einen Umbruch erzeugt */
 text-align:center;
 margin:0px 0px 0px 0px;
 padding:10px 0px 10px 0px;
 border:0px solid #999999;
}
/* ################################################################################################################ */
/* --- Mittelteil - Bereich Inhalt - Hauptbereich einspaltig - Bereich Themenübersicht 
                                                               mit Links auf Artikel - immer min. 600 breit --- */
.uebrigens {
 /* clear:both; hebt float auf */
 position:static;
 width:100%; /* */
 /* min-width:600px; */
 /* margin:0px 0px 0px 10px; - da hat der IE6 Probleme mit */
 margin:0px 0px 0px 0px;
 padding:0px 0px 0px 0px;
}
.uebrigens ul {
 clear:both;
 margin:10px 0px 10px 10px;
 padding:0px 0px 0px 10px;
}
.uebrigens li {
 list-style-type:none;
 /* list-style-image:url("../button/l_goto.gif"); */
 margin:4px 0px 4px 0px;
 /* margin:4px 0px 4px 25px; */
}
.uebrigens a {
 /* Linkgrafik */
 background-image:url("../button/l_goto.gif");
 background-repeat:no-repeat;
 background-position:top left;
 padding-left:22px;
}
.uebrigens li a:link {
 color:#666666;
 text-decoration:none;
}
.uebrigens li a:hover {
 color:#FF6633;
 text-decoration:none;
}
.uebrigens li a:visited {
 color:#666666;
 text-decoration:none;
}
.uebrigens li a:active {
 color:#666666;
 text-decoration:none;
}
.uebrigens span.eingerueckt {
 background-color:#D4FF00;
 padding-left:22px;
}

